[package]
name = "magmatic-universe-tzouvaras"
version = "0.1.0"
edition = "2021"
description = "Verified Rust transpilation of the Tzouvaras magmatic universe formalization (HeytingLean.Magma)"
license = "MIT"
